body { font-family: system-ui; background-color:#f8f9fa; color:#575757; }
#main-container { margin:auto; max-width:600px; padding-top:5%; font-size:19px; line-height:30px; }
h1 { font-weight:700; font-size:36px; margin-bottom:40px; text-transform:uppercase; }
a { color:#07c; text-decoration:none; }
div.footer { margin-top:30px; }
	div.footer a { margin-right:20px; font-size:14px; }
